html {
    scroll-behavior: smooth;
}

:root {
    --main-color: rgba(123, 152, 60, 1);
    --main-color-opacity: rgba(123, 152, 60, 0.8);
}

a,
section,
section.revue,
span
ul,
li {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

    z-index: 9;
}

body {
    font-family: Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}

h4 {
    margin-left: 1em;
    margin-top: 2em;

    font-size: inherit;
}

h5 {
    margin-left: 4em;
    margin-top: 1em;
}

h5 + p {
    margin-left: 3.3em;
}

h5 + p + p {
    margin-left: 3.3em;
}

ol {
    list-style-type: lower-alpha;
    text-align: justify;
    line-height: 1.5em;
    font-size: 1em;
    color: #3b3b3b;
}
ol li {
    margin-left: 2.3em;
    margin-right: 9em;
    padding-left: 1em;
    padding-bottom: 0.5em;
}

/* 
@font-face {
    font-family: "Now";
    src: url("fonts/Now-ExtraLight.otf");
} 
*/

/* -------------------------- HEADER */

header {

    width: 100%;
    height: 320px;

    padding: 0;
    padding-bottom: 2em;

    
    background-image: url("/img/background20.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header img {
    height: auto;
    padding-top: 1.5em;
    margin-left: 4em;
}


/* -------------------------- STRUCTURE PRINCIPALE */

#contenant {
    background-color: #fff;
    margin-bottom: 0;
    height: 100%;
    border-left: none;
    border-right: none;
}

img {
    max-width: 100%;
    height: auto;
}


/* -------------------------- LIENS.PHP */

#LinkSpecial {
    color: var(--main-color);
}

#LinkSpecial:hover {
    color: #3b3b3b;
}

#LinkPersee {
    color: #afb811 !important;
}

#LinkPersee:hover {
    color: black !important;
}

.liens {
    margin-left: 1em;
    padding-left: 0em;
}


/* -------------------------- TEXTES, GENERAL */
.active {
    color: var(--main-color)!important;
}

.accueil {
    color: var(--main-color)!important;
}

p {
    color: #3b3b3b; 
    text-align: justify;
    text-justify: distribute;
    font-size: 1em;

    line-height: 2em;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 5px;
    margin-bottom: 1em;

}

.date {
    color: #9c9a96;
    font-size: 0.8em;
    margin-bottom: 2em;
    text-align: center;
    margin-left: 2em;
}

.text-list {
    color: #3b3b3b;
    font-size: 1em;
    text-align: left;

    line-height: 180%;
    margin-top: 5px;
    margin-left: 1em;
    margin-bottom: 1em;
    padding: 0;
}

.text-table {
    color: #3b3b3b;
    font-size: 0.9em;
    line-height: 150%;
    vertical-align: top;

    width: 100%;
    table-layout: auto;
    margin-left: 5px;
    padding: 0; 
    border-collapse: collapse;
    border: 0px solid black;

   }

table tr td a h1 {
    color: #b5b5b5;
    text-align: right;
}

table tr td a h1:hover {
    color: black;
    
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;}

#soumissions a{
    color: var(--main-color); /* rose bonbon */
    font-style: normal;
    font-weight: normal;
}

#soumissions p{
    line-height: 1.5em;
    margin-right: 9em;
}

section.informations h3{
    font-size: 0.8em;
    font-weight: normal;
    color: #566573; /* gris */

    text-align: right;
    margin-right: 11.5em;
    margin-top: -2.6em;
    margin-bottom: 1.6em;
    transition: 0.5s;
}

#langue a{
    color: #566573; /* gris */
}

#langue a:hover {
    color: var(--main-color); /* rose bonbon */
}


/* -------------------------- PAGE D'ACCUEIL */

.spacer {
    clear: both;
}

section.news {
    background-color: #fafafa;
    width: 44%;
    padding: 3% 3% 1% 3%;
    float: left;
    border-bottom: 1px solid #dedede;
}

section.news:hover {
    background-color: #e5e5e5;
}

.commander_site_editeur {
    background-color: #737373;
    font-size: 1.2em;
    padding: 0.4em;
    margin: 1em;
    color: #fff;
    text-decoration: none;
}

a.commander_site_editeur:hover {
    background-color: #8b8b8b;
}

.news_publication {
    color: #000;
    font-size: 1.3em;
    font-weight: 600;
}

.news_titre {
    font-size: 1.3em;
    font-weight: 600;
}

.titre_header {
    font-family: NowLight;
    font-weight: normal;
    font-style: normal;

    text-align: center;
    color: #972f31;
    text-shadow: 5px 5px 5px #f0daac, -5px -5px 5px #f0daac;

    font-size: 4.0em;
    width: auto;
    padding-bottom: 0;
    margin: 0;
    padding-top: 0.5em;

    /*text-shadow: #000000 1px 1px, #000000 -1px 1px, #000000 -1px -1px, #000000 1px -1px;*/
}

.soustitre_header {
    font-family: NowRegular;
    
    text-align: center;
    color: #972f31;
    text-shadow: 2px 2px 3px #f0daac, -2px -2px 3px #f0daac;
    font-size: 1.8em;

    width: auto;
    padding-bottom: 2em;
    margin-bottom: 5em;
}

h2.news {
    font-size: 1em;
    line-height: 150%;
    width: auto;
}

section.informations {
    max-width: 1000px;
    padding: 4em 2em 8em 8em;
    margin-right: 5em;
}

section.informations a {
    /*Change la forme de liens généraux du site (dans le corps du texte). Pour la couleur rouge de base: #9b3a3a*/
    color: var(--main-color); /*gris 45%*/
    text-decoration: none;
}

section.informations h1 {
    font-size: 1.8em;
    
    text-align: right;
    margin-right: 5em;
    margin-top: 0em;
    margin-bottom: 1.6em;

}

section.informations h2 {
    padding-bottom: 0;
    margin-bottom: 0;
    width: 530px;
}

.informations-footer {
    padding-left: 4em;
}

img.news {
    margin-right: 1em;
    margin-bottom: 1em;
    border: 1px solid #403f3e;
    float: left;
}


/* -------------------------- FOOTER */

footer {
    background-color: #303030;
    width: auto;
    height: 20em;
    overflow: inherit;
    padding: 1em;
    color: #fff;
}

footer p {
    color: #fff;
    text-align: left;
}

footer section {
    float: left;
    margin-right: 4em;
    margin-left: 6em;
}

footer a {
    color: #f7f7f7;
    text-decoration: none;
}

footer a:hover {
    text-decoration: none;
    color: var(--main-color);
}

footer h2 {
    width: 80%;
}


/* -------------------------- MEDIAS */

section.ressources h2 {
    margin-bottom: 0.5em;
    padding-bottom: 0.3em;
}

section.ressources a {
    color: #6c6c6c;
    font-weight: 700;
    text-decoration: none;
}

section.ressources a:hover {
    color: var(--main-color);
}

footer h2 {
    color: #fff;
    padding: 0.6em 0 0.5rem 0.7rem
}

#newAsdiwal {
    display: flex;
}

#newAsdiwal a {
    color: #737373; /*gris 45%*/
}

#newAsdiwal a:hover {
    color: var(--main-color); /*rose bonbon*/
}   


#newAsdiwal-children {
    display: flex;
    flex-direction: column;
    margin: 1em 2em 9em 2em;

    background-color: white;
    padding: 1em;

    font-size: 1em;
}

#newAsdiwal>div>img {
    margin: 1em 2em 0em 5em;
    min-width: 130px;
}

/* -------------------------------- Formulaire de commande */

th, tr{
    padding-right: 50px;
    font-weight: normal;
    font-size: 1em;
    text-align: left;
}

td {
    padding-right: 50px;
    padding-left: 35px;
    font-size: 1em;
    vertical-align: top;

}

 /* Customize the label (the container) */
.form {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 1em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: normal;

}

/* Hide the browser's default radio button */
.form input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.form:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.form input:checked ~ .checkmark {
  background-color: var(--main-color);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.form input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.form .checkmark:after {
  top: 5px;
  left: 5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: white;
} 
